html, body {height: 100%;font-family: 'Montserrat', sans-serif;}
body.change-overflow {overflow:hidden;}
* {outline:0;}
a:hover, a:active, a:focus {text-decoration: none;}
a, button {
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
}

.mobile-visible {display:none;}
.pad-none {padding:0;}
.full {width:100%;}
.table-content {display: table;  width: 100%;  height: 100%;}
.table-cell-content {display: table-cell; vertical-align: middle;}
.animation-one {-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;transition: all .4s ease-in-out;  }
.animation-two {-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in;}
.fl-right {float:right;}
.height-fix {height:100%;}
h1	{font-weight: 900;color: #fff;margin-bottom:20px;}
p {font-size: 18px;color: #fff;font-weight: 300;opacity: .7;}
.overlay {position: absolute;top: 0;left: 0;opacity: .7;width:100%;height:100%;background: #0b2d4d;background: -moz-linear-gradient(left, #0b2d4d 0%, #0a72d6 100%);background: -webkit-linear-gradient(left, #0b2d4d 0%,#0a72d6 100%);background: linear-gradient(to right, #0b2d4d 0%,#0a72d6 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b2d4d', endColorstr='#0a72d6',GradientType=1 );}
.logo {margin: 20px 0;
    max-width: 150px;
    position: absolute;
    left: 50%;
    margin-left: -75px;}


.showAsWeek .eventsCalendar-day a {color: #555555;font-size: 20px;opacity: 1;line-height: 32px;border: 1px solid #fff;}
.eventsCalendar-daysList.showAsWeek li.empty {background:#fff;}
.eventsCalendar-daysList li.current a {background: #8d8d8d;}
.eventsCalendar-day a:hover {background-color: #b9b9b9;color: #fff !important;}
.eventsCalendar-daysList.showAsWeek li {color: #8d8d8d;}
.eventsCalendar-currentTitle .monthTitle {color: #8d8d8d;}
.eventCalendar-wrap .arrow span {border-left: 12px solid #7b8d8d;}
.eventsCalendar-list-wrap {display:none;}
.eventCalendar-wrap .arrow.prev span {border-right: 12px solid #7b8d8d;}
.eventCalendar-wrap .arrow span {border-width:12px;}
li.eventsCalendar-day-header {
    font-size: 22px !important;
	font-weight:300;
}
div.loader {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
	z-index:99;
    top: 0;
    border-radius: 15px;
    background: rgba(253, 253, 253, 0.5) url(../images/loader.gif) center center no-repeat;
z-index: 99;}

.kkom {}
.ott{
    scrollbar-face-color: #0f2234;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
}

/* Let's get this party started */
.ott::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
.ott::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
.ott::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #729abf;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

/* RESPONSIVE */
@media only screen and (max-width: 600px) {
    .logo {position:relative;}
	.table-content, .table-cell-content {display:block;height:auto;}
	.eventsCalendar-currentTitle .monthTitle {font-size:18px;}
	li.eventsCalendar-day-header {font-size: 16px !important;}
	.showAsWeek .eventsCalendar-day a {font-size:18px;}
	.height-fix {height:auto;}
	h1 {font-size:22px;}
	p {font-size:16px;}
	.ott {padding:0 !important;}
	
	
}

